blended_facebook_cards

Easy Facebook cards plugin for Blended


License
GPL-3.0
Install
pip install blended_facebook_cards==1.0